@charset "utf-8";


/* CSS Document */


/*  body Styles*/
header {

	/*padding-top: 12px;*/
	
}

header a {

	text-decoration: none;

}

* {
	margin: 0;
}

html, body {
	height: 100%;
	
	
}
			
html { font-family: Helvetica, Arial, sans-serif; }

a {

	text-decoration: none;
}



#wrapper {
	min-height: 100%;
	position: relative;
	z-index: 1;
	width:100%;
	color: #FFF;
	background: 000;
	border-radius: 5px;
	height: auto !important;	
	height:100%;
	overflow:hidden;
	
}

/* End of body Styles*/


/*  Video Background Styles*/


.video-background {
	position: absolute;
	top: 0;
	left: 0;
	flow: hidden;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}
.video-background video {

	min-height: 100%;
	max-width:100%;
	width: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';

}

#controls {
	padding: 10px;
	margin: 10px 0;
	position: absolute;
	top: 0px;
	right: 0px;
}
.ui-video-background-mute{display:none;}


.ui-video-background-controls a {
	text-decoration:none;
	color:#FFF;
	
}
.ui-video-background-play a {
	list-style:none;
	background: url(../images/play-button.png) no-repeat left top;
	
	width: 100px;
	display: block;
	text-indent: -9999px;
}


/* End of Video Background Styles*/

#info #infoLink {
	
	cursor: default;
}
#info #infoLink:hover {
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 6px #000;


}
#content iframe {
	z-index: 3;
}





/* Navigation Styles*/

nav ul li a {
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 6px #000;
}
#logoLink {
	line-height: 0;
    font-size: 0;
    color: transparent;
	position: absolute;
	right: 0;
	top: -14px;
}

#navlist li {
	font-size: 16px;
	margin-left: 8px;
	margin-right: 8px;
	display: inline-block;
	text-transform: uppercase;
}

#navlist li:nth-of-type(4) {

	//margin-right: 59px;

}

#navlist li:last-of-type {

	margin-right: 59px;

}

nav ul li a:hover{
	/*color: #FFF;*/
	/*text-shadow: 0px 0px 6px #FFF;*/
	}
	
	
#social-buttons a {
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;

}

nav ul li {
	margin-bottom: 18px;
}



#subnavlist li { 
display:none;
font-size: 10px;
text-shadow: 1px 1px 6px #000;
 }




nav {
	margin-top: 5px;
	margin-left: 4px;
	/*position: relative;*/
	/*width: 200px;*/
	width: auto;
	position: absolute;
	/*right: 0;*/
	right: 24px;
	top: 24px;
	/*top: 16px;*/
}

#navlist {

	float: left;
	width: 100%;
	margin-right: 74px;
	/*text-align: center;*/
	text-align: right;

}

html #store {
/*background: url(../images/store_bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.store_bg.png', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/store_bg.png', sizingMethod='scale')";
*/
    background-color: white;
}


#logo {
	/*background-image: url(../images/coral_logo3.png);*/
	/*background-repeat: no-repeat;*/
	/*!*background-position: 32px center;*!*/
	/*background-position: 54px center;*/
	/*height: 64px;*/
	/*width: 90px;*/
	/*margin-top: -11px;*/
	/*!*background-size: contain;*!*/
	/*background-size: 40%;*/


	background-image: url(../images/coral_logo3.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 62px;
	width: 39px;
	margin-top: -11px;
	background-size: 100%;


}

#logo:hover {
	/*background-image: url(../images/coral_logo_hover2.png);*/
	/*background-repeat: no-repeat;*/
	/*background-position: 32px center;*/
	/*height: 64px;*/
	/*width: 90px;*/
}



/* End of Navigation Styles*/


/* content Styles*/                         
#content{
	overflow:auto;
	background-color: none;
	width: 810px;
	padding: 12px;
	/*margin-top: -230px;*/
	margin-right: auto;
	margin-bottom: 12px;
	margin-left:145px;
	min-height:600px;
	z-index: 500;

}

#content.centa {

	margin-left: 0;
	position: relative;
	left: 50%;
	transform: translateX(-50%);

}

#lab #content {

    margin-top: -270px;
}

#info #content {

    /*margin-top: -258px !important;*/
}

#store #content {

    margin-top: -200px !important;
}

#store .video-background {

	position: fixed !important;
	height: auto !important;
	top: inherit;
	bottom: 0 !important;

}

#info .video-embed {

	width: 98%;

}

#dt-nav-logo {

	/*width: 20vw;*/
	/*margin-top: .87em;*/
	width: 300px;
	margin-top: 23px;
	margin-left: 24px;

}


/* End of content Styles*/


/* footer Styles*/

.contact { font-size: 10px;

text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);

 }



.twitter-share-button {

}

.social-footer {

	position: absolute;
	left: 0;
	margin-left: 24px;
	bottom: 1.25em;
	
}


.social-footer > div, .social-footer > iframe {

	vertical-align: middle !important;
	margin: 0 .25em !important;
	padding: 0 !important;
	float: left !important;
	position: static !important;
	/*display: inline-block !important;*/
	font-size: inherit !important;
	z-index: 9999 !important;

}

.social-footer > *:first-child {

	margin-left: 0 !important;

}

.social-footer > *:last-child {

	margin-right: 0 !important;

}



#email {
	margin-top: 24px;
}
#email p {
	/* [disabled]text-decoration: underline; */
}


#widget {

}

.g-plusone {

}

#social-buttons a:hover {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;	
}

#social-buttons {
	padding: 0px;
	margin-top: 24px;
}
#google-button {
	
}
footer iframe {
	
}
#social-list {

}
#social-list li {
	
}

.clearfooter {
	height: 12px;
}
#copyright {
	margin-right: 24px;
	font-size: 10px;
	position: absolute;
	bottom: 2.5em;
	right: 0;
	/* [disabled]margin-top: 6px; */

}
.g-plusone {

}

#insta {

	/*width: 33px;*/
	/*height: 22px;*/
	/*border: 1px solid #d4d4d4;*/
	/*border-radius: 2px;*/
	/*background: white;*/

}

#insta a {

	/*display: block;*/

}

#insta img {

	/*vertical-align: top;*/

}

.social-icon {

	float: left;
	width: 22px;
	height: 22px;

}

.social-icon img {

	width: 100%;
	border-radius: 2px;

}


.fwb{}
footer {
	position: relative;
	margin-top: -45px; /* negative value of footer height */
	height: 45px;
	clear:both;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5);
	z-index: 3;
	/*margin-top:-3%;*/
	width: 100%;
	bottom: 0px;
}
.social-top-margin {
	margin-top: -18px;
}

.twitter-share-button{
	
}



/* End of footer Styles*/

/* page Styles*/

#info #infoLink {
	
	cursor: default;
}
#info #infoLink:hover {
color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 6px #000;


}


#info #content {
	color: #666;
	/* [disabled]background: rgba(255,255,255,0.3); */
}

#info #content p {

	margin: .85em 0;
	width: 100%;

}

#info #content a {

	color: #c2c1c1;

}


.info__social a {

	font-size: 1.425em;
	margin-right: .7em;
	margin-top: .5em;
	display: inline-block;
	margin-bottom: .5em;
	max-width: 22px;
	min-width: 18px;

}

.info__sponsors img {

	vertical-align: middle;
	margin-right: 1.5em;
	margin-top: 1em;
	margin-bottom: .5em;

}

.info__social i {

	vertical-align: middle;

}

.info__social img {

	width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: middle;

}

#info #infoLink {
	
	cursor: default;
}
#info #infoLink:hover {
color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 6px #000;


}

#store-iframe body {

	background-color: transparent !important;

}


#poetry  #record-text a {
	color: #999;
}


#record-text {
	background-color: #000;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	width: 250px;
	float: right;
	padding-left: 12px;
}
#poetry #content img   {

	float: left;
}




#poetry nav {
	margin-top: -12px;

}

#poetry img {
	margin-right: 24px;
	margin-bottom: 24px;
}
#poetry #content {
	width: 800px;
	margin-top: -148px;
}
#poetry #content form input   {
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: -24px;
}
#poetry footer {
	clear: both;
	position: relative;

}

/* End of page Styles*/


/* classes and format Styles*/

.float-left {
	float: left;
}

.white {
	color: #FFF;
}
h1 {
	font-weight: bold;
}


.black {
	color: #000;
}

p {
	margin-bottom: 4px;
	font-size: 16px;
	letter-spacing: normal;
	line-height: 1.2em;
}



.like {
	position:absolute;
	bottom: 0px;
	width: 250px;
	overflow: hidden;

}
.shadow {
	
	text-shadow: 1px 1px 6px #000;
	
	}
/*end of classes and format Styles*/
.fb-like {

}
#fb-holder {
	float: right;
    position: relative;
    top: 4px;
}

.marg-top-20 { margin-top: 20px; }

body#lab {
    /*
    background: url(../images/lp-plankton2.gif) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #003;
    */
}

.full { float:left; width: 100%; overflow: hidden; margin: 20px 0; }

.half { float:left; width: 375px; padding: 0 12px;  }

.center-img { vertical-align:text-bottom;  }

.marg-bottom-40 { margin-bottom: 40px !important; }

.p-link { color: #333; }

.coral-borscht-logos {

    background: url(../images/borscht_coral_morphologic_logos.png) 100% 50% no-repeat;
}

.clippy {

    position: relative;
    /* background-color: #FFF; */
    /* top: 26px; */
    height: 30px;
    margin-bottom: -68px;

}

.video-embed {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;
}

.video-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mb {

	display: none;

}

.dt {

	display: block;

}



.is-mobile #nav-logo img {



}

.is-mobile nav {

	display: none;
	float: left;
	width: 100%;
	padding-bottom: 24px;
	background: black;
	z-index: 999;
	margin-top: 46px;
	/*right: 9px;*/
	right: 0;
	left: 0;

}

.is-mobile #mobile-nav {

	float: right;
	width: auto;

}

.is-mobile #navlist {

	text-align: center;

}

.is-mobile #navlist li {

	display: inline;
	display: inline;
	margin-right: 1.5em;
	margin-bottom: 2em;
	line-height: 2em;

}


.is-mobile #mobile-nav img {

	width: 100%;

}

.is-mobile .mb {

	display: block;

}

.is-mobile .dt {

	display: none;

}

body#store #content {

	width: 950px;

}

#store-iframe {

	position: relative;
	top: -155px;
	width: 100%;
	min-height: 3000px;

}

.italicize {

	font-style: italic !important;

}

.centered-text {

	text-align: center;

}


@media only screen

and (max-device-width: 768px) {

	#wrapper {

		height: 100% !important;

	}

	.is-mobile #nav-logo {

		float: left;
		background: transparent url(../images/coral-header-white.png) 0 0 no-repeat;
		background-size: contain;

	}

	.is-mobile #mobile-nav {

		width: 8%;
		margin-right: 2%;
		margin-top: 3px;

	}

	.is-mobile #nav-logo {

		width: 75%;
		padding-left: 5%;

	}

	.is-mobile #nav-logo span {

		min-height: 30px;

	}

	.is-mobile #lab #content {

		margin: 0;

	}

	.is-mobile #content {

		width: 100%;
		margin: 0 !important;
		box-sizing: border-box;
		float: left;

	}

	.is-mobile#info {

		background: url(../images/fw.jpg) 50% -440px no-repeat !important;

	}

	.is-mobile#home {

		background: black url('../video/gold.jpg') 66% 0 no-repeat !important;
		background-size: contain !important;
		background-repeat: no-repeat !important;
		background-position: 50% 50% !important;

	}

	.is-mobile#info #content {

		margin-top: 0 !important;

	}

	.is-mobile p {

		font-size: .75em;

	}

	.is-mobile .coral-borscht-logos {

		background: none;

	}

	.is-mobile audio {

		display: none;

	}

	body {

		background-repeat: repeat !important;

	}

	body.is-mobile#home #wrapper {

		z-index: 0;

	}

	body.is-mobile:not(#home) #wrapper {

		overflow: visible;

	}

	body.is-mobile:not(#home) footer {

		margin: 1em 0;

	}

	.is-mobile footer {

		float: left;
		position: static;
		text-align: center;

	}

	.is-mobile #store-iframe {

		width: 100%;

	}

	.is-mobile#store {

		background-position: -632px -515px !important;
		background-repeat: no-repeat !important;

	}

	.is-mobile#store #content {

		width: 100% !important;
		margin-top: 40px !important;

	}

	footer {

		margin: -45px auto 0;

	}

	.mobile-nav-toggle {

		background: black;
		overflow: hidden;

	}

	.social-footer {

		margin: 0 1em;
		bottom: 0;
		width: calc(100% - 2em);
		position: relative;

	}

	.social-footer > div, .social-footer > iframe {

		float: none !important;
		display: inline-block !important;

	}

	#copyright {

		/*display: inline;*/

	}

}